Intermittent timeout in test_threadTimeouts.html

RESOLVED WORKSFORME

Status

()

Core
DOM
RESOLVED WORKSFORME
8 years ago
5 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Mac OS X
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1258182969.1258185930.7524.gz#err0
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2009/11/13 23:16:09
s: bm-xserve16

42642 INFO Running /tests/dom/src/threads/test/test_threadTimeouts.html...
42643 INFO TEST-PASS | /tests/dom/src/threads/test/test_threadTimeouts.html | undefined
42644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/src/threads/test/test_threadTimeouts.html | Test timed out.
(Reporter)

Updated

8 years ago
Whiteboard: [orange]
Hm. We may need to lower the timeout lengths if the test machines can't run this faster.
Blocks: 438871
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259694565.1259695548.10461.gz&fulltext=1

OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/01 11:09:25
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259713939.1259716676.28694.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/01 16:32:19
s: bm-xserve11
Version: 1.9.2 Branch → Trunk
Slightly different error in this test.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262502410.1262502800.23489.gz
OS X 10.5.2 mozilla-central opt test mochitests-2/5 on 2010/01/02 23:06:50
s: bm-xserve18
556 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/src/threads/test/test_threadTimeouts.html | Worker had an error: undefined
(Reporter)

Comment 5

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262816643.1262817027.27269.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2010/01/06 14:24:03
s: bm-xserve11
554 INFO Running /tests/dom/src/threads/test/test_threadTimeouts.html...
555 INFO TEST-PASS | /tests/dom/src/threads/test/test_threadTimeouts.html | undefined
TEST-UNEXPECTED-FAIL | automation.py | application timed out after 60 seconds with no output

Comment 6

8 years ago
s: moz2-darwin9-slave11556 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/src/threads/test/test_threadTimeouts.html | Worker had an error: undefined
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262879593.1262880289.29238.gz
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
(Assignee)

Updated

5 years ago
Keywords: intermittent-failure
(Assignee)

Updated

5 years ago
Whiteboard: [orange]
(Assignee)

Updated

5 years ago
Component: DOM: Mozilla Extensions → DOM
Product: Core → Core
You need to log in before you can comment on or make changes to this bug.